/**
 * apeman app to combine multiple handlers into one.
 * @module apeman-app-combine
 * @version 2.1.1
 */

'use strict'

const create = require('./create')
const pkg = require('../package.json')

let lib = create.bind(this)

Object.assign(lib, create, {
 create,
 version: pkg.version
})

module.exports = lib
